{% macro show_card_professor(professor) %}
<div class="card" style="width: 18rem;">
    <!-- Mostrar elemento estático -->
    <img src="{{url_for('static', filename='img/user.png')}}" style="width: 50%;right: 10%;position: relative;left: 20%;" alt="User image">
      <ul class="list-group list-group-flush">
        <li class="list-group-item"><b>Firstname: </b>{{professor.firstname}}</li>
        <li class="list-group-item"><b>Lastname: </b>{{professor.lastname}}</li>
        {% if professor.private %}
            <li class="list-group-item muted"><b>E-mail: </b>E-mail Private</li>
        {% else %}
            <li class="list-group-item"><b>E-mail: </b>{{professor.email}}</li>
        {% endif %}
      </ul>
      {%  if professor.projects %}
      <ul class="list-group list-group-flush">
        <li class="list-group-item"><b>Projects</b></li>
        {% for project in professor.projects %}
        <li class="list-group-item">{{project.name}} - {{project.year}}</li>
        {% endfor %}
      {% endif %}
      </ul>
</div>
{% endmacro %}
